Subject: Re: linux-next: Tree for Dec 16 (intel_scu & abp_timer)

From: Alan Cox <[email-masked]>
Date: Fri, 16 Dec 2011 18:50:04 +0000

On Fri, 16 Dec 2011 11:42:54 -0800
Randy Dunlap <[email-masked]> wrote:

> On 12/15/2011 10:00 PM, Stephen Rothwell wrote:
> > Hi all,
> > 
> > Changes since 20111215:
> 
> 
> warning: (X86_MRST && X86_MDFLD) selects INTEL_SCU_IPC which has unmet direct dependencies (X86 && X86_PLATFORM_DEVICES && X86_MRST)

I sent Ingo a fix for part of this, and Matthew another one last week. I
have another fix I just need to check a few more build combinations to
follow and hopefully finish the shuffle of config names.

Alan